body,td,th 	{ font-family: Century Gothic, Tahoma, Verdana, Arial; font-size: 4.5mm; }

a 			{ text-decoration: none; }
a:hover 	{ text-decoration: none; }
a:link 		{ text-decoration: none; }
a:visited 	{ text-decoration: none; }
a:active 	{ text-decoration: none; }





.sCopri				{ font-size: 10px; 	color: #ffffff; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.sCopriG			{ font-size: 1px; 	color: #F0F0F0; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.sCopriB			{ font-size: 10px; 	color: #FFF4E6; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.sCopriS			{ font-size: 10px; 	color: #ffffff; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.sCoprir			{ font-size: 2PX; 	color: #ffffff; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.sData				{ font-size: 10px; 	color: #666666; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }


.uinput 			{ font-size: 16px;	color: #000000;	font-family:   "Verdana", "Century Gothic", "Tahoma", "Arial"; font-weight:bold;}
.uinputg 			{ font-size: 16px;	color: #6C6B6B;	font-family:   "Verdana", "Century Gothic", "Tahoma", "Arial"; font-weight:bold;}
.uinputb 			{ font-size: 16px;	color: #000000;	font-family:   "Verdana", "Century Gothic", "Tahoma", "Arial"; font-weight:bold;}
.dati	 			{ font-size: 16px;	color: #000000;	font-family:   "Verdana", "Century Gothic", "Tahoma", "Arial"; font-weight:bold;}
.uinput1b 			{ font-size: 14px;	color: #000000;	font-family:   "Verdana", "Century Gothic", "Arial"; font-weight:bold;}

.zzz 				{ font-size: 12px;	color: #000000;	font-family:   "Verdana", "Century Gothic", "Arial"; font-weight:bold;}
.labelc				{ font-size: 5mm;   color: #000000; font-family:  "Century Gothic", "Tahoma", "Arial", "Verdana"; }
.labelro			{ font-size: 5mm; color: #CC3300; font-family:  "Century Gothic", "Tahoma", "Arial", "Verdana"; }
.labele				{ font-size: 4mm; color: #000000; font-family:   "Century Gothic", "Tahoma", "Arial", "Verdana"; }



.labeleblu			{ font-size: 4.5mm; color: #003399; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labeleb 			{ font-size: 3.2mm; color: #333333; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; font-weight:bold;}
.labelebm 			{ font-size: 3.2mm; color: #990000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; font-weight:bold;}
.labelebr 			{ font-size: 3.2mm; color: #CC3300; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; font-weight:bold;}
.labeln 			{ font-size: 3.2mm; color: #000000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelm 			{ font-size: 3.2mm; color: #990000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelgr 			{ font-size: 3.2mm; color: #333333; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.colonna			{ font-size: 3.2mm; color: #000000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelv				{ font-size: 3.2mm; color: #006633; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelg				{ font-size: 3.2mm; color: #999999; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.labelnmb			{ font-size: 3.2mm; color: #990000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; font-weight:bold;}
.labelnm			{ font-size: 3.2mm; color: #990000; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelna			{ font-size: 3.2mm; color: #99CC66; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelnv			{ font-size: 3.2mm; color: #006633; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelna			{ font-size: 3.2mm; color: #FF9900; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelng			{ font-size: 3.2mm; color: #666666; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelnz			{ font-size: 3.2mm; color: #5188D2; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelnro			{ font-size: 3.2mm; color: #CC3300; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.labelnra			{ font-size: 3.2mm; color: #CC3300; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.NomeCommento		{ font-size: 2.8mm;	color: #355492; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	
.TestoCommento		{ font-size: 3mm;	color: #000000; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	
.DataCommento		{ font-size: 2.8mm;	color: #333333; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	

.mNomeCommento		{ font-size: 2.8mm;	color: #355492; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	
.mTestoCommento		{ font-size: 3mm;	color: #000000; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	
.mDataCommento		{ font-size: 2.78mm; color: #333333; font-family:   "Ms San Serif", "Verdana", "Century Gothic", "Arial"; }	

.tve14ab			{ font-size: 16px;	color: #FF9900; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14mb			{ font-size: 16px;	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s16mb			    { font-size: 16px;	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s16bl			    { font-size: 16px;	color: #000000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14gr			{ font-size: 16px;	color: #999999; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14bb			{ font-size: 16px;	color: #000000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14zb			{ font-size: 14px;	color: #000000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14zb1			{ font-size: 16px;	color: #5188D2; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.tve14ro			{ font-size: 16px;	color: #CC3300; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s035bro 			{ font-size: 14px; 	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s035vro 			{ font-size: 14px; 	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; }	


.s16mb				{ font-size: 16px;	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	

.s20mm				{ font-size: 10mm;	color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s20vv				{ font-size: 10mm;	color: #006633; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	
.s20az				{ font-size: 10mm;	color: #5188D2; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	







.s08bl  { font-size: 08mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06bl  { font-size: 06mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05bl  { font-size: 05mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04bl  { font-size: 04.5mm;	color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s045bl { font-size: 4.5mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s035bl { font-size: 3.5mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03bl  { font-size: 03mm;		color: #000000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08bi  { font-size: 08mm;		color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06bi  { font-size: 06mm;		color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s055bi { font-size: 5.7mm; 	color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05bi  { font-size: 05mm;		color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04bi  { font-size: 04.5mm;	color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s035bi { font-size: 3.5mm; 	color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03bi  { font-size: 03.5mm;	color: #FFFFFF;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08pi  { font-size: 08mm;		color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06pi  { font-size: 06mm;		color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05pi  { font-size: 05mm;		color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04pi  { font-size: 04.5mm;	color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s035pi { font-size: 3.5mm; 	color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03pi  { font-size: 03mm;		color: #99CC66;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08ma 	{ font-size: 08mm;		color: #990000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06ma 	{ font-size: 06mm;		color: #990000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05ma 	{ font-size: 05mm;		color: #990000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04ma 	{ font-size: 04.5mm;	color: #990000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03ma 	{ font-size: 03mm;		color: #990000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08gr 	{ font-size: 08mm;		color: #333333;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06gr 	{ font-size: 06mm;		color: #333333;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05gr 	{ font-size: 05mm;		color: #333333;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04gr 	{ font-size: 04.5mm;	color: #333333;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03gr 	{ font-size: 03mm;		color: #333333;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08si 	{ font-size: 08mm;		color: #666666;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06si 	{ font-size: 06mm;		color: #666666;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05si 	{ font-size: 05mm;		color: #666666;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04si 	{ font-size: 04.5mm;	color: #666666;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03si 	{ font-size: 03mm;		color: #666666;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08ar 	{ font-size: 08mm;		color: #FF9900;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06ar 	{ font-size: 06mm;		color: #FF9900;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05ar 	{ font-size: 05mm;		color: #FF9900;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04ar 	{ font-size: 04.5mm;	color: #FF9900;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03ar 	{ font-size: 3.5mm;		color: #FF9900;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08ro 	{ font-size: 08mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06ro 	{ font-size: 06mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05ro 	{ font-size: 05mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04ro 	{ font-size: 04.5mm;	color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s045ro { font-size: 4.5mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s035ro { font-size: 3.5mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03ro 	{ font-size: 3.5mm;		color: #CC3300;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }

.s08az 	{ font-size: 08mm;		color: #5188D2;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06az 	{ font-size: 06mm;		color: #5188D2;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05az 	{ font-size: 05mm;		color: #5188D2;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04az 	{ font-size: 04.5mm;	color: #5188D2;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03az 	{ font-size: 3.4.5mm;	color: #4777C4;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s02az 	{ font-size: 3.2mm; 	color: #5188D2; font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }


.s08ve 	{ font-size: 08mm;		color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s06ve 	{ font-size: 06mm;		color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s05ve 	{ font-size: 05mm;		color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s04ve 	{ font-size: 04.5mm;	color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s035ve { font-size: 3.5mm;		color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s03ve 	{ font-size: 03mm;		color: #006633;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }


.b18	{ font-size: 18px;		color: #000000; font-family:   "Verdana", "Century Gothic", "Ms San Serif", "Arial"; font-weight:bold; }	
.m18	{ font-size: 18px;		color: #990000; font-family:   "Verdana", "Ms San Serif", "Century Gothic", "Arial"; font-weight:bold; }	


.s10ma 	{ font-size: 10mm;		color: #CC0000;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s10ve 	{ font-size: 10mm;		color: #328A25;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
.s10az 	{ font-size: 10mm;		color: #0062C3;	font-family:   "Century Gothic", "Tahoma", "Verdana", "Arial"; }
